.coin {
  width: 100%;
  background: #1d2028;
  padding: 8rem 10%;
  .area {
    width: 29.5rem;
    height: 29.5rem;
    position: relative;
    .ken,
    .wol {
      width: 16.75rem;
      height: 16.75rem;
      position: absolute;
      justify-content: center;
      display: flex;
      align-items: center;
    }

    .ar-right,
    .ar-left {
      width: 0.75rem;
      height: 0.75rem;
      position: absolute;
    }

    .ar-right {
      bottom: -0.375rem;
      right: -0.375rem;
    }

    .ar-left {
      top: -0.375rem;
      left: -0.4375rem;
    }

    .block-right,
    .block-left {
      width: 7rem;
      height: 7rem;
      position: absolute;
    }
    .block-right {
      top: 4rem;
      right: 4rem;
      border-right: 1px dashed #2bd9ff;
      border-top: 1px dashed #2bd9ff;
    }
    .block-left {
      bottom: 4rem;
      left: 4rem;
      border-bottom: 1px dashed #2bd9ff;
      border-left: 1px dashed #2bd9ff;
    }
    .ken {
      top: 0;
      left: 0;
      border: 1.09914px solid #00e878;
      box-sizing: border-box;
      box-shadow: 0px 2.19828px 0px #00e8b0,
        0px 3.4375rem 3.4375rem rgba(65, 221, 255, 0.15);
      .image {
        width: 8.0625rem;
        height: 8.0625rem;
      }
    }
    .wol {
      background: #1d2028;
      bottom: 0;
      right: 0;
      border: 1.09914px solid #ff36d3;
      box-sizing: border-box;
      box-shadow: 0px 2.19828px 0px #ff00c7,
        0px 2.5rem 3.125rem rgba(255, 0, 199, 0.2);
      .image {
        width: 9.625rem;
        height: 9.625rem;
      }
    }
  }
  .detail {
    display: grid;
    .title {
      margin-bottom: 1.8125rem;
      font-family: Kanit;
      font-style: normal;
      font-weight: bold;
      font-size: 3rem;
      line-height: 3.25rem;
      text-transform: uppercase;
      color: #ff36d3;
    }
    .space {
      margin-top: 4.375rem;
    }
    .info {
      display: flex;
      .icon {
        width: 2.75rem;
        height: 2.75rem;
        margin-right: 1.75rem;
      }
      .special {
        font-weight: bold;
        font-size: 1rem;
      }
      .text {
        font-family: PoppinsLight;
        font-style: normal;
        font-weight: 300;
        font-size: 0.9375rem;
        line-height: 1.5rem;
        text-align: justify;
        color: #d8e2ea;
      }
    }

    .info + .info {
      margin-top: 2.6875rem;
    }
  }

  @media only screen and (max-width: 1200px) {
    .area {
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 5rem;
    }
  }
}

@media only screen and (max-width: 576px) {
 .coin {
  padding: 5rem 10%;
  .area {
    width: 24.5rem !important;
    height: 24.5rem !important;
    .ken, .wol {
      width: 13.75rem !important;
      height: 13.75rem !important;
    }

    .block-right, .block-left {
      width: 5rem !important;
      height: 5rem !important;
    }
  }
 }   
}